Page MenuHomeFreeBSD

stand: For zfs, set dv_fmtdev to zfs_fmtdev
ClosedPublic

Authored by imp on Jul 25 2022, 8:34 PM.
Tags
None
Referenced Files
Unknown Object (File)
Jan 12 2024, 9:34 PM
Unknown Object (File)
Dec 23 2023, 1:20 AM
Unknown Object (File)
Dec 19 2023, 4:55 PM
Unknown Object (File)
Dec 4 2023, 2:25 PM
Unknown Object (File)
Dec 2 2023, 10:03 AM
Unknown Object (File)
Nov 22 2023, 3:17 AM
Unknown Object (File)
Nov 18 2023, 12:08 AM
Unknown Object (File)
Nov 17 2023, 9:44 PM
Subscribers

Details

Summary

Add a generic way to get the string representation of a zfs device / mount.

Sponsored by: Netflix

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.Jul 26 2022, 12:35 PM
This revision now requires review to proceed.Jul 28 2022, 4:58 PM
This revision was not accepted when it landed; it landed in state Needs Review.Aug 11 2022, 4:28 PM
This revision was automatically updated to reflect the committed changes.